<?xml version="1.0"?>
<player name="Knight" account="1" sex="1" lookdir="1" exp="204800" voc="4" level="25" access="0" cap="1300" maglevel="6" lastlogin="0" premticks="3600" promoted="1">
<spawn x="Array" y="Array" z="Array"/>
<temple x="Array" y="Array" z="Array"/>
<spawn x="344" y="315" z="7"/>
<temple x="344" y="315" z="7"/>
<health now="440" max="440" food="0"/>
<mana now="120" max="120" spent="0"/>
<look type="131" head="20" body="30" legs="40" feet="50"/>
<skills>
<skill skillid="0" level="10" tries="0"/>
<skill skillid="1" level="71" tries="0"/>
<skill skillid="2" level="71" tries="0"/>
<skill skillid="3" level="71" tries="0"/>
<skill skillid="4" level="10" tries="0"/>
<skill skillid="5" level="71" tries="0"/>
<skill skillid="6" level="10" tries="0"/>
</skills>
<inventory><slot slotid="1"><item id="2490"/></slot>
<slot slotid="2"><item id="2129"/></slot>
<slot slotid="3"><item id="1988"><inside><item id="2160" count="2"/><item id="2311" count="3"/></inside></item></slot>
<slot slotid="4"><item id="2463"/></slot>
<slot slotid="5"><item id="2423"/></slot>
<slot slotid="6"><item id="2525"/></slot>
<slot slotid="7"><item id="2468"/></slot>
<slot slotid="8"><item id="2643"/></slot>
<slot slotid="9"><item id="2164"/></slot>
</inventory>
<depots><depot depotid="8"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="7"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="6"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="5"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="4"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="3"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="2"><item id="2590"><inside><item id="2594"/></inside></item></depot><depot depotid="1"><item id="2590"><inside><item id="2594"/></inside></item></depot></depots>
<storage/>
</player>